<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>
</head>

<body style="background-color:lightcyan;">
    <div>
        <font size="6">掲示板初期画面</font>
    </div><a class="headline1" href="Logoutservlet">
        <p style="text-align: right">
            <td align="right">ログアウト</td>
        </p>
    </a>
    <div>
        <p style="text-align: right">
            <a class="nav-link" href="">投稿</a>
            <a class="nav-link" href="">検索</a>
            <center>


                <table border="5" align="right">
                    <tr>

                        <th>ユーザ名</th>
                        <th width="80%">本文</th>
                        <th></th>
                    </tr>
                    <c:forEach var="user" items="${userList}">
                        <tr>
                            <c:if test="${user.id!=1}">

                                <td>${user.name}</td>
                                <td>${user.本文、日付、コメント？件}<a class="nav-link" href="UserListServlet">参照</a></td>
                            </c:if>
                            <td>
                                <c:if test="${userInfo.id==1}">

                                    <a class="btn btn-primary" href="UserDetailServlet?id=${user.id}">コメント</a>
                                    <a class="btn btn-success" href="UserUpdateServlet?id=${user.id}">削除</a>

                                </c:if>


                            </td>
                        </tr>

                    </c:forEach>

                    <tr>
                        <td></td>
                        <td></td>
                    </tr>
                </table>
            </center>
            <table border="5">作成されたタグリスト
                <tr>

                    <th>タグ名</th>
                    <th>本文</th>

                </tr>
                <c:forEach var="user" items="${userList}">
                    <tr>
                        <c:if test="${user.id!=1}">

                            <td>${user.name}</td>
                            <td>${user.本文、日付、コメント？件}<a class="nav-link" href="UserListServlet">参照</a></td>
                        </c:if>

                    </tr>

                </c:forEach>

                <tr>
                    <td></td>
                    <td></td>
                </tr>
            </table>



</body>

</html>
